/**
* Theme Name: Xclean Child
* Description: This is a child theme of xclean
* Author: themesion
* Template: xclean
* Version: 1.0
*/

.site-header.pbmit-header-style-5 .pbmit-title-bar-wrapper.pbmit-titlebar-style-left::after, .site-header.pbmit-header-style-3 .pbmit-title-bar-wrapper.pbmit-titlebar-style-left::after {
	background: linear-gradient(to left,rgba(var(--pbmit-xclean-secondary-color-rgb),0.9) 0%,rgba(var(--pbmit-xclean-secondary-color-rgb),0.9) 23%,rgba(var(--pbmit-xclean-secondary-color-rgb),0) 60%) !important;
}

.elementor-widget-text-editor {
/*    color: #001837 !important; */
}

.headline-formular {
  color: #c8a46a;
  font-weight: 600;
}

/*
.site-title img.pbmit-main-logo {
 background-color: #fff;
  border-radius: 15px;
  padding: 5px;
}
*/
.site-title img.pbmit-responsive-logo {
  max-height: var(--pbmit-xclean-responsive-logo-height);
  background-color: #fff;
  border-radius: 10px;
  padding: 5px;
}
.pbmit-footer-widget .widget .widget-title {
  text-transform: inherit !important;
  color: #001837 !important;
}

.pbmit-ihbox-style-10 .pbmit-heading-desc {
  font-size: 16px !important;
}

label {
  display: inline-block;
  width: 100% !important;
  margin-bottom: 10px !important;
}

.grecaptcha-badge { opacity:0;}

.pbmit-service-style-5 .pbmit-service-description {
  text-transform: unset;
}

.pbmit-tbar-title {
  color: #c8a46a;
}
.pbmit-tbar-subtitle {
  color: #5f5248;
}

.pbmit-elementor-bg-color-light .pbmit-service-style-1 .pbmit-service-btn-wrapper {
  background-color: #f7f1e9 !important;
}

hr {
	border: 0; height: 2px !important; background-image: linear-gradient(to right, #08559900, #001837, #08559900)
}

hr.headline {
	height: 1px;
    background-image: linear-gradient(to right, #08559900, #001837, #08559900);
    margin: 10px 0;
    width: 25%;
}
hr.persoenlich {
	height: 1px;
    background-image: linear-gradient(to right, #08559900, #001837, #08559900);
    margin: 10px 0;
    width: 85%;
}
hr.trenner {
	height: 1px;
    background-image: linear-gradient(to right, #08559900, #001837, #08559900);
    margin: 10px 0;
	margin: 20px 0;
}

.law-headline {
font-size: 22px;
  text-align: left;
  margin-top: 15px;
  text-transform: initial;
  padding-bottom: 10px;
  margin-bottom: 10px;
}

.pbmit-service-ads .pbmit-ads-title {
  font-size: clamp(1.5em, 2.2vw, 2.5em);
}

.wpcf7-list-item {
  display: block;
}

#cmplz-document, .editor-styles-wrapper .cmplz-unlinked-mode {
  font-size: 14px;
  margin-top: 0;
  max-width: 100%;
  text-justify: inter-word;
}

.site-footer:not(.pbmit-footer-style-2) .pbmit-contact-widget-line {
    padding-left: 0px;
}
